function Help_Callback

text={'??????????????????????????????????????????????????????????????????';...
      '';...
      'Select any or all of the following:';...
      '';...
      'Eye -- performs analysis on eye signals';...
      'Spike -- performs analysis on spike signals';...
      'LFP -- performs analysis on LFp signals';...
      'Redo -- does FVT analysis even if it has already been done';...
      'NPT -- performs preprocessing before performing FVT analysis'};

handle = msgbox(text,'Algorithm Help');
